{
  "name": "@bangtw/bang-components",
  "version": "1.0.9",
  "description": "Basic components",
  "scripts": {
    "r": "rollup -c",
    "storybook": "start-storybook -p 6007",
    "build-storybook": "build-storybook",
    "deploy": "npm publish --access public"
  },
  "author": "Bang <bang@bang.tw> (https://lazy-cto.bang.tw)",
  "homepage": "https://lazy-cto.bang.tw",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/bang.tw/bang-components"
  },
  "peerDependencies": {
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "validator": "^13.7.0"
  },
  "devDependencies": {
    "@babel/core": "^7.17.2",
    "@rollup/plugin-commonjs": "21.0.1",
    "@rollup/plugin-node-resolve": "13.1.3",
    "@rollup/plugin-typescript": "8.3.0",
    "@storybook/addon-actions": "^6.4.18",
    "@storybook/addon-essentials": "^6.4.18",
    "@storybook/addon-links": "^6.4.18",
    "@storybook/builder-webpack5": "^6.4.18",
    "@storybook/manager-webpack5": "^6.4.18",
    "@storybook/react": "^6.4.18",
    "@types/react": "^17.0.39",
    "babel-loader": "^8.2.3",
    "prettier": "^2.4.1",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "rollup": "2.67.2",
    "rollup-plugin-dts": "4.1.0",
    "typescript": "^4.5.5",
    "webpack": "^5.68.0",
    "@types/validator": "^13.7.1"
  },
  "main": "dist/cjs/index.js",
  "module": "dist/esm/index.js",
  "files": [
    "dist"
  ],
  "types": "dist/index.d.ts",
  "private": false,
  "keywords": [
    "bang",
    "react"
  ]
}
